{
	"list" : 
		[
			{
				"name" : "ArchLinux",
				"location" : "/wemlinux/ArchLinux/",
				"rootfs" : "root",
				"kernel" : "/wemlinux/ArchLinux/bzImage",
				"initrd" : "/wemlinux/ArchLinux/initrd",
				"append" : "ro quiet"
			},
			{
				"name" : "fedora",
				"location" : "/wemlinux/fedora/",
				"rootfs" : "root",
				"kernel" : "bzImage",
				"initrd" : "initrd",
				"append" : "ro quiet"
			},
			{
				"name" : "Debian",
				"location" : "/wemlinux/Debian/",
				"rootfs" : "root",
				"kernel" : "bzImage",
				"initrd" : "initrd",
				"append" : "ro quiet"
			}
		
}
